.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body,
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a { color:var(--dark-grey-color) }
.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .date-alternate { display:none }

.sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active .card-body { color:var(--bs-primary) }

section.section.sec-recent-news .component-title span {   display: none; }
section.section.sec-recent-news .component-title:before {   content: "More News"; }

.section .component-banner.layout-slider .slick-arrow-controls button.slick-hidden {   display: none !important; }
.section .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp {   display: none; }
.site-header .macro-secondary-navigation img.navbar-secondary-thumbnail {   display: none !important; }
.memberpage .site-header .macro-secondary-navigation a.navbar-page-title {   pointer-events: none; }

/*** members page css start***/

.members-component-title {    padding: 0.65rem 1rem;    border: 1px solid var(--bs-secondary);    background: var(--bs-primary);   color: #fff; } 
.members-schedule, .members-team-links {    border: 1px solid var(--bs-primary);    padding: 1rem 0 1.5rem;   margin-bottom: 1rem; }
.schedule-boxscore  {    max-height: 280px;   overflow-y: scroll;     padding: 0 1rem; }
 .members-team-links > .rich-v2 {    max-height: 300px;   overflow-y: scroll; padding: 0 1rem;  }
/*.event-box {   position: relative; }*/
.event-box .sport-status span.status {    position: absolute;    top: 0;   right: 0; }
/*.event-box {    position: relative;    margin-bottom: 0.5rem;    border-bottom: 1px solid #ccc;   padding-bottom: 0.5rem; }*/
/*.event-box span.sport {    font-weight: bold;   color: var(--bs-primary); }*/
.event-box .links a {    --bs-link-color: var(--bs-primary); }
.event-box .teams {    display: flex;   gap: 0.5rem; }
.team-info .member-logo {   display: none; }
.member-info .card-body ul li {    flex: 0 0 48%;   max-width: 48%; }
.member-info .card-body ul {    display: flex;    flex-wrap: wrap;   column-gap: 1rem; }
.card.member-fields h3.card-title {   display: none; }
.team-info .container.p-0.my-4 {   margin-top: 0 !important; }
.team-info  .member-links {   display: none; }
.card.member-fields {    border-radius: 0;   border-color: var(--bs-primary); }
.article-info-main .article-content span.field {    font-weight: bold; }
.article-info-main .article-content p span.field {   display: block; }
.rss-headlines {    border: 1px solid var(--bs-primary);    padding: 1rem 1rem;    margin-bottom: 1rem;    height: 270px;   overflow-y: auto; }
.rss-headlines a.title {    font-weight: bold;   color: var(--bs-primary); }
div#photo-rotator .container {   max-width: 100%; }
div#photo-rotator img {    width: 100%;   max-width: 100%; }

/*** members page css end***/

.pre-head-section .title-bar .site-title {   letter-spacing: 6px; }
section.section.sec-recent-news .archive-link a {   text-transform: uppercase; }


.sec-league-news .component-rss-feeds .rss-feed {   padding: .5rem .75rem !important; }
.sec-league-news .component-rss-feeds .rss-feed .items .item a.clamp-3 {   font-size: 0.95rem; }
.sec-league-news .component-rss-feeds .rss-feed .items .item.py-2 {    padding-top: .25rem !important;   padding-bottom: .2rem !important; }
.section .component-banner.layout-slider .slick-arrow-controls button {   color: #fff; }

.section.sec-ads-banner {   padding-bottom: 1rem !important; }
/*.section.sec-banner {   padding-bottom: 1rem !important; }*/

.internal-page.member-home .teaminfo-campus-news.col {   display: none !important; }

.internal-page.member-home .teaminfo-teamlinks .article-content p {    padding: 0.5rem 1rem;    border-bottom: 1px solid rgba(0, 0, 0, 0.125);   margin-bottom: 0; }

/*.internal-page.member-home .teaminfo-teamlinks .article-content a {   display: table; } */
.internal-page.member-home .teaminfo-teamlinks .article-content {    border: 1px solid rgba(0, 0, 0, 0.125);   border-radius: 3px; }

.pre-head-section .sec-scoreboard .component-scoreboard.layout-small .team-inner span.vs-at-indicator {   color: var(--bs-primary); }

#h2-top-stories, #h2-banner, #h2-ads-banner, #h2-featured-athlete-banner, #h2-league-news, #h2-recent-news, #h2-social-stream{background:#000; color:#fff;}
.developer-logo .inc-hostedby .sr-only{background:#000; color:#fff;}
.pre-head-section .sec-scoreboard .component-scoreboard .macro-archive-link a {    opacity: 1;   text-indent: -9999px;}


@media(min-width:992px){
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav li.parent > .nav-link {   padding: 1.5rem 0.5rem; }
    .sec-sponsors .slick-slide img{    max-width: 11rem;}
    .site-header .component-navbar-primary.layout-standard .dropdown-menu.megamenu {   padding-top: 1rem;}
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card {   padding-bottom: 0; }
    .pre-head-section .sec-scoreboard .component-scoreboard.layout-small .card .card-body {    padding-bottom: 0.25rem;   padding-top: 0.7rem; }
    .sec-banner .component-banner.layout-slider .slick-arrow-controls {   display: flex !important; }

    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {    width: 500px;   margin: 0; padding-left: 0;  padding-right: 0; padding-bottom: 0;}
    .component-navbar-primary.layout-standard .navbar .parent.dropdown.has-megamenu {   position: relative !important; }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > .megamenu-list {   max-width: 100%; }
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu .megamenu-inner {   flex-wrap: wrap; }
    .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu .megamenu-inner .primary-navigation-thumbnail {   margin: 0 auto; }
    
    .section.sec-top-stories {   padding-top: 2.4rem !important;     padding-bottom: 2.4rem !important;}
    .aotw-league, section.section.sec-recent-news{    padding-bottom: 2.5rem !important;}

  
    .pre-head-section .title-bar .site-title {   font-size: 1rem !important;        letter-spacing: 4px; }
    
}
@media (min-width: 1100px) {
   
}

@media(min-width:1200px){
    
    .sec-league-news .component-rss-feeds .layout-wrapper {    max-height: 366px;   overflow-y: auto; }
    .sec-sponsors .component-banner.layout-slider .slick-slide {   padding: 0.5rem 2rem; }
  
     .site-header .menu.desktop-menu {        padding-left: 13rem;   }
}

@media (min-width: 1300px) {
    .site-header .menu.desktop-menu {   padding-left: 22rem;}
        .site-header .menu.desktop-menu {   padding-left: 15rem;}
}

@media(min-width:1400px){
    
    .sec-league-news .component-rss-feeds .layout-wrapper {    max-height: 427px;   overflow-y: auto; }
    .sec-top-stories .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-text {        -webkit-line-clamp: 1;}
       .site-header .menu.desktop-menu {   padding-left: 22rem;}
       .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link{ white-space: nowrap;}
}

@media(min-width:992px) and (max-width:1400px){
    .site-header .site-logo .alternative-site-logos li a {   top: 1.2rem; }
}

@media(max-width:1400px){
     .site-header .macro-primary-navigation li.parent > span.nav-link a.nav-link {   --bs-nav-link-font-size: 1rem; }
}


@media(max-width:991px){
    .sec-top-stories .archive-link a {   margin-top: 20px; }
    .sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-indicators {display: flex !important; bottom: -29px; left: 0; right: 0; margin: 0 auto;}
    .sec-top-stories .component-headlines.layout-stacked-carousel .carousel .carousel-indicators button.active {   background-color: var(--bs-secondary); }
    .sec-recent-news .component-headlines.layout-grid .item:nth-child(n+2) {   display: block !important; }
}

@media(max-width:767px){
    div#photo-rotator .container {    max-height: inherit;   height: auto !important; }
    div#photo-rotator img {  position: relative !important;}
    .section .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp{display:block;}
    .site-header .macro-primary-navigation .mobile-menu-footer {   display: flex !important; }
    .mmf-social .component-title.m-0.h2 {   display: none; }
    .sec-sponsors .slick-slide img {   max-width: 100%; }

}


/********* stats leader ***********/

.sec-stat-leaders{--global-border-color:#fff}

.sec-stat-leaders .page-details {    background: var(--bs-primary);      position: relative;  } 
.sec-stat-leaders .page-details .component-title {    text-transform: uppercase;  font-weight: bold;}
.sec-stat-leaders .form-floating label {   display: none; }
.sec-stat-leaders .form-floating .form-select {    background-color: var(--bs-secondary);   color: #fff;    border-radius: 0;    text-transform: none;   font-size: 1rem;   background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");     padding-top: 0rem; padding-bottom: 0rem;     height: 35px;     max-width: 80%;     margin: 0 auto;}
.sec-stat-leaders .form-floating .form-select option {    background: var(--bs-white);   color: var(--bs-dark); }
.sec-stat-leaders .component-stats-leaders select.form-select {    border-color:#fff;    padding: 0.8rem 2.25rem .8rem .75rem;   border-radius: 0; background-size: 22px 15px; background-color: var(--bs-secondary);  color: #fff; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"); text-overflow:ellipsis ;}

.sec-stat-leaders .component-stats-leaders .list-group-item {   background: #fff; color: var(--bs-secondary); padding-left: 0.65rem;}
.sec-stat-leaders .component-stats-leaders .list-group-item:first-child {   background: var(--bs-primary);color:#fff; }
.sec-stat-leaders .component-stats-leaders .leaders-card{   color: #fff;}
 .sec-stat-leaders .component-stats-leaders .list-group-item a.btn-sm { width: 100%; border: 1px solid #fff; border-radius: 0; padding: var(--bs-list-group-item-padding-y) var(--bs-list-group-item-padding-x);font-family: var(--heading-font-family); letter-spacing: 0px; font-size: 1.2rem; --bs-btn-bg: transparent;     font-weight: bold;     --bs-btn-color: #fff;     --bs-btn-hover-color: var(--grey-color); filter: none; --bs-link-hover-color:#fff}
.sec-stat-leaders .component-stats-leaders .list-group-flush>.list-group-item:last-child {   padding: 0; }
.sec-stat-leaders .component-stats-leaders .leaders-card {   border: none !important; }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card > .d-flex.flex-column.justify-content-center.p-3 {    color: var(--bs-primary);   font-family: var(--heading-font-family); }
.sec-stat-leaders .component-stats-leaders .list-group-flush>.list-group-item:first-child {   margin-bottom: 1.5rem !important;font-family: var(--heading-font-family);   /* text-transform: uppercase; */ border: 1px solid #fff; font-size: 1.1rem;}
.sec-stat-leaders .component-stats-leaders .list-group-flush>.list-group-item:first-child:after {    content: "";    background: var(--bs-tertiary);    height: 2rem;    width: 2px;    position: absolute;    top: calc(100% + 1px);    left: 0;    right: 0;   margin: 0 auto; }
.sec-stat-leaders .component-stats-leaders .list-group-item:not(.list-group-item:last-child) {    border-left: 1px solid #fff;   border-right: 1px solid #fff;  }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .logo-holder{display:none;}
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .player-logo a{color:var(--bs-white);font-weight:bold;font-size:1.1rem;}
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .player-logo a:hover{color:var(--bs-white);}
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .stat, .component-stats-leaders.layout-standard .leaders-card .list-group-item .team{color:var(--bs-primary); opacity: 1;  }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .team:hover {   opacity: 1; }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:last-of-type {  position:relative; margin-top:1.5rem !important;     background: transparent; }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:last-of-type:before { content:''; position:absolute; left:50%; bottom:calc(100% + 0px); height:1.5rem; width:1px; background-color:var(--bs-tertiary); transform:translateX(-50%) } 
.sec-stat-leaders .component-stats-leaders.layout-standard .d-flex .leaders-card:nth-child(n+5) { display: none !important; }
.sec-stat-leaders .component-stats-leaders .list-group-item:nth-child(2) {   border-top: 1px solid var(--global-border-color); }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .team {   font-weight: 300; }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:first-of-type + .list-group-item {   padding-top: 1.5rem; }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item:nth-last-child(2) {   padding-bottom: 1.5rem;    border-bottom: 1px solid #fff; }
.sec-stat-leaders .component-stats-leaders.layout-standard .leaders-card .list-group-item .player-logo a:hover {   opacity: 0.9; }
.sec-stat-leaders .component-stats-leaders .list-group-item .player-name a {    --bs-link-hover-color: var(--bs-secondary);   --bs-link-color: var(--bs-primary);}
.sec-stat-leaders .form-floating .form-select {   display: none; }
.sec-stat-leaders .component-stats-leaders .list-group-item:last-child a.btn-sm {   text-transform: uppercase; }
.section.sec-stat-leaders .page-details {   padding: 1rem; }
.section.sec-stat-leaders .player-team.small a.team {   --bs-link-color: var(--bs-primary); }
.section.sec-stat-leaders .list-group-item a{ --bs-link-color: var(--bs-primary); }

@media only screen and (min-width:992px) {
     .sec-stat-leaders .form-floating {position: absolute; left: auto; top: -4.05rem; width: auto !important; right: 1rem; }
     .sec-stat-leaders .form-floating .form-select { margin:0 !important; background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e"); text-overflow:ellipsis ; padding-top: 0.5rem;    padding-bottom: 0.5rem; height: 37px; max-width: 100%;}
    .sec-stat-leaders .page-details .component-title{/*font-size: 2rem; */         font-weight: 600;}
}

@media(max-width:567px){
     .section-stat-leaders .page-details .component-headings {   justify-content: center !important; }
     .section-stat-leaders .form-floating {    margin-top: -20px;    background: var(--bs-secondary);    margin-bottom: 20px;   padding: 10px 10px 0;         display: none;}
    .section-stat-leaders .component-tabs .tab-content .tab-pane .item.leaders-card + .item {   margin-top: 1rem; }
    
}


